import 'package:json_annotation/json_annotation.dart';

part 'remove_custom_timetable_event_params.g.dart';

@JsonSerializable()
class RemoveCustomTimetableEventParams {
  String id;

  RemoveCustomTimetableEventParams(this.id);

  factory RemoveCustomTimetableEventParams.fromJson(
    Map<String, dynamic> json,
  ) => _$RemoveCustomTimetableEventParamsFromJson(json);
  Map<String, dynamic> toJson() =>
      _$RemoveCustomTimetableEventParamsToJson(this);
}
